Cyberduck Mountain Duck CLI

#10168 closed defect (fixed)

No files or directories showing on server

Reported by: ryanwhalen Owned by:
Priority: normal Milestone: 6.3.2
Component: core Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: macOS 10.13

Description

Updated to 6.3.2 today. Now when I log onto servers I see no files or directories. Have shut down and re-started. Rebooted. Tried multiple servers. Nothing. Log is empty as well.

Am using MacOS High Sierra

Change History (3)

comment:1 Changed on Dec 7, 2017 at 11:49:11 AM by ryanwhalen

Doing some trouble shooting on this: When I connect it doesn't allow me to create files or folder, so I suspect maybe it isn't actually connected. The dialog box pops up, but the 'create' button doesn't seem to do anything.

Also, in my history all the recent file transactions say the filename "download complete" and "0 B of 0 B." Those were all download/uploads I made before updating and did involve more than 0 B.

comment:2 Changed on Dec 8, 2017 at 2:44:18 PM by dkocher

  • Milestone set to 7.0
  • Resolution set to fixed
  • Status changed from new to closed

In r43529.

comment:3 Changed on Dec 12, 2017 at 12:01:50 PM by dkocher

  • Milestone changed from 7.0 to 6.3.2
Note: See TracTickets for help on using tickets.
swiss made software